<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=jaM2rkJ+qfZBtoLsVVS+pO2IyBNuogK0WHKuV2Uy/48bvvLVu7PowEW6lvWTeytAIFq+4/v5sWW03rjEHtLl93GbK78Mk63rDQ7WXctJuuo474of3/RJkj3vygTIg9oNJsbX+rj/y7W/s0IU5/vfBKuMniaa8iz498Xy2kzRMj4=-->
<Package Id="AccessMUI.zh-cn" Type="MSI" Path="AccessMUI.MSI" Version="1.0" ProductCode="{90120000-0015-0804-0000-0000000FF1CE}" MSIVersion="12.0.4518.1016" Platform="x86">
	<Feature Id="MsoInstalledPackagesScopedIntl_2052" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="ACCESSFilesIntl_2052" Cost="1402256">
		<OptionRef Id="ACCESSFiles"/>
	</Feature>
	<Feature Id="CalendarControlIntl_2052" Cost="194809">
		<OptionRef Id="CalendarControl"/>
	</Feature>
	<Feature Id="AccessHelpFilesIntl_2052" Cost="22866183">
		<OptionRef Id="AccessHelpFiles"/>
	</Feature>
	<Feature Id="AccessBarcodeControlIntl_2052" Cost="351414">
		<OptionRef Id="AccessBarcodeControl"/>
	</Feature>
	<Feature Id="ACCESSNonBootFilesIntl_2052" Cost="1298710">
		<OptionRef Id="ACCESSFiles"/>
	</Feature>
	<Feature Id="AccessTemplatesIntl_2052" Cost="8488441">
		<OptionRef Id="AccessTemplatesIntl"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="3349">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="3349">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
